
/* admin */

body.login {
  background: #1C1C1A!important;
}
#wpadminbar #wp-admin-bar-wp-logo > .ab-item .ab-icon:before {
  color: transparent ;
  background: url('../../../../wp-content/uploads/misc/favicon.ico') no-repeat scroll 0 0 / 100% auto;
}
/*#wpadminbar #wp-admin-bar-wp-logo.hover > .ab-item .ab-icon {
  background-position: 0 0;
}*/

body.login div#login h1 {
 margin-left: -40px; 
}

.login #nav a, .login #login_error a {
	display:none;
}


body.login div#login h1 a {
    background-image: url("../../../uploads/misc-sfb/group-bar.jpg");
    background-size: 400px 167px!important;
    width: 400px;
    height: 167px;
}
